---
arch: aarch64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-aarch64-uefi-cloudinit-metal-generic
name: alpine-3.23.4-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:25:25.079334'
uploaded: '2026-04-17T23:27:06.485226'
signed: '2026-04-17T23:27:18.448524'
released: '2026-04-19T16:59:53.061017'
artifacts:
metadata_updated: '2026-04-19T16:59:53.061426'
